Subject: Back from India; Back on-line

From: Steve Diver <[email-masked]>
Date: Tue, 4 Mar 1997 10:29:49 -0600 (CST)

Greetings fellow permanent culture advocates:

After a 2-month trip to India to study agriculture/permaculture,
I am back in the Ozarks and slowly returning to Western-style 
living which now includes email. 

The mental shift from Eastern mind and village living to 
Western mind and industrial living perhaps never
re-integrates the way it was before...this perspective helps 
you see thins in a new light, and hopefully you can retain 
some of this and act and speak in new and positive ways. 

Permaculture is a historical fact in India, which parallels
China in terms of thousands of years of permanent
agriculture = permanent culture.  

However, permanent culture in modern India is struggling...
as it is across the world but especially in the two-thirds
world which has suffered dominant cultural invasions and 
consequent extraction of resources, coupled with population
explosions, and so many other complex factors.  

As time allows, I will post a selection of resources 
such as books and networks in India that I came aross and 
found useful. 

The Permaculture FAQ is due for a Spring update.  If
you have any revisions or additions, please send them to my
new email address: 

Steve Diver
Fayetteville, AR
[email-masked]